@charset "UTF-8";
/* CSS Document */

.clearLeft {
  clear: left;
}

.font_b{
  font-weight:bold;
}

.font_b_sp{
  font-weight:bold;
  padding-top:10px;
}

.title_pay{
  background:#ABEDD8;
  padding:5px 10px;
  margin:10px 0px;
}

.caution{
  padding:10px;
  border: solid 3px #ff0000;
  margin:20px;
}

.font_red{
  color:#FF0000; 
  font-weight:bold;
}

.font_red_b{
  color:#FF0000; 
  font-weight:bold;
  font-size:16px;
}

.font_blue{
  color:#0166E2; 
  font-weight:bold;
}

.font_green{
  color:#04AD92;
  font-size:16px;
  font-weight:bold;
}

.normal{
  margin:10px 5px;
}

.procedure{
  padding:10px;
  border: solid 1px #539092;
  background-color:#F5FAC8;
  margin:20px;
}

.check{
  padding:10px;
  border: solid 1px #418EB5;
  background-color:#D6EEFB;
  margin:20px;
}